BDU:2015-00260: Уязвимость программного обеспечения Flash Player, позволяющая удаленному злоумышленнику нарушить целостность защищаемой информации

Описание уязвимости Межсайтовое выполнение сценариев (XSS) в Adobe Flash Player позволяет злоумышленникам, действующим удаленно, внедрить произвольный веб-сценарий или HTML-код.
Вендор Adobe Systems Inc.
Наименование ПО Flash Player
Версия ПО
  • от 11.8.0.0 до 13.0.0.223
  • от 14.0.0.0 до 14.0.0.125
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Непринятие мер по защите структуры веб-страницы (или \«Межсайтовая сценарная атака\»)
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 10.06.2014
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,3)
Возможные меры по устранению уязвимости
Для устранения уязвимости необходимо установить последнюю версию продукта, соответствующую используемой платформе. Необходимую информацию можно получить по адресу:
http://www.adobe.com/
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации Данные уточняются
Способ устранения Данные уточняются
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения